RubyGems Navigation menu

puppet-lint-param-types 2.0.0

A new check for puppet-lint that validates that all parameters are typed.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 2.0.0 - April 21, 2023 (7.5KB)
  2. 1.0.0 - February 24, 2023 (7.5KB)
  3. 0.0.1 - March 05, 2018 (7KB)

Runtime依存関係 (1):

puppet-lint >= 3, < 5

所有者:

プッシュ者:

作者:

  • Vox Pupuli

SHA 256チェックサム:

e119ca26bb15361faa86003b9b8b0034cdfa85c4a9852cd388d19840d085eb39

累計ダウンロード数 495,330

このバージョンのみ 112,299

ライセンス:

MIT

必要なRubyのバージョン: >= 2.7.0

リンク: